<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>DriverName</key>
	<string>Samsung SCX-8230 8240 Series</string>
	<key>DriverSettingPath</key>
	<string>Library/Preferences/SSScan</string>
	<key>Manufacturer</key>
	<string>Samsung</string>
	<key>MDL</key>
	<string>SCX-8230 8240 Series</string>
</dict>
</plist>
